/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\POM_constraint.sql **/

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_IM_MDCIN_FSRCBILLID') CREATE INDEX IDX_IM_MDCIN_FSRCBILLID ON T_IM_MDC_PRBLENTRY_R ( FSRCBILLID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_IM_MDCIN_FSRCBILLENTRYID') CREATE INDEX IDX_IM_MDCIN_FSRCBILLENTRYID ON T_IM_MDC_PRBLENTRY_R ( FSRCBILLENTRYID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_IM_MDCIN_FORDERID') CREATE INDEX IDX_IM_MDCIN_FORDERID ON T_IM_MDC_PRBLENTRY_M ( FMANUBILLID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_IM_MDCIN_FORDERENTRYID') CREATE INDEX IDX_IM_MDCIN_FORDERENTRYID ON T_IM_MDC_PRBLENTRY_M ( FMANUENTRYID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_IM_MDCIN_FMAINBILLID') CREATE INDEX IDX_IM_MDCIN_FMAINBILLID ON T_IM_MDC_PRBLENTRY_M ( FMAINBILLID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_IM_MDCIN_FMAINBILLENTRYID') CREATE INDEX IDX_IM_MDCIN_FMAINBILLENTRYID ON T_IM_MDC_PRBLENTRY_M ( FMAINBILLENTRYID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_IM_MDCOUT_FMAINBILLID') CREATE INDEX IDX_IM_MDCOUT_FMAINBILLID ON T_IM_MDC_MQBENTRY_R ( FMAINBILLID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_IM_MDCOUT_FSRCBILLID') CREATE INDEX IDX_IM_MDCOUT_FSRCBILLID ON T_IM_MDC_MQBENTRY_R ( FSRCBILLID );


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\POM_constraint.sql **/
